import React from 'react'
import styles from './index.module.scss'
function C3focus() {
  return (
    <div className={styles.C3focus}>
      <div className='pageTitle'>藏品关注</div>
      <p>待开发</p>
    </div>
  )
}

const MemoC3focus = React.memo(C3focus)

export default MemoC3focus
